.secondary-image img {
    height: 100px;
}

.secondary-images .secondary-image {
    position: relative;
    /*border: 1px solid #2196F3;*/
}

.secondary-images p.price {
    position: absolute;
    bottom: -10px;
    /*background: #FFF;*/
    width: 100%;
    font-size: 13px;
    padding: 1px 5px;
    color: #fff;
    font-weight: bold;
}

.google-map-wrapper .container {
    width: 100%;
    padding: 0;
}

.review-title {
    font-size: 12px;
}

.review-title h2 a {
    color: #0581b5;
    font-size: 13px;
    font-weight: bold;
}

.review-title h2 {
    line-height: 0px;
    padding-bottom: 5px;
}

hr {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin: 0;
    background: #218ecd;
}

div#google-map-div {
    border: 0px !important;
    height: 438px;
    width: 100%;
}

h2.box-title-plain {
    line-height: 18px;
}

h2.box-title-plain a {
    font-size: 14px;
    text-transform: inherit;
}
.btn-terciary {
    background-color: #218ecd
}
.chosen-container-single .chosen-single span:after {
    background-color: #218ecd;
    color: #fff;
    content: '\f078';
    display: block;
    height: 42px;
    font-family: 'FontAwesome';
    font-size: 10px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    width: 42px;
}

.footer-nav > li > a, .navbar-default .navbar-nav > li > a
{
    color: #343434;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    padding: 4px 0px;
    -webkit-transition: border-bottom-color 0.2s linear, color 0.2s linear;
    -moz-transition: border-bottom-color 0.2s linear, color 0.2s linear;
    -o-transition: border-bottom-color 0.2s linear, color 0.2s linear;
    transition: border-bottom-color 0.2s linear, color 0.2s linear;
    text-transform: uppercase;
}

.block-content.directory-carousel-wrapper.fullwidth.background-gray {
    margin: 0;
    padding: 0;
}

.carousel .bx-wrapper .box {
    width: 255px !important;
}

.fullwidth {
    margin: 0;
    padding: 0;
}

div#footer-wrapper {
    width: 100%;
    display: inline-block;
}

div.directory-carousel-wrapper > div > div > div.bx-viewport {
    height: auto !important;
}

img.icon_hot {
    position: absolute;
    max-width: 40px;
    max-height: 40px;
    right: 0;
    z-index: 9;
}

.portfolio.portfolio-isotope.isotope .box.background-white {
    position: relative;
}

.review img.icon_hot {
    margin-top: -10px;
}

.isotope .isotope-item {
    display: block !important;
}

.portfolio-isotope-filter li a {
    cursor: pointer;
}

h2.box-title-plain small {
    line-height: 18px;
    font-size: 14px;
}

.content-row-small .content-row-small-body table {
    font-size: 10px;
}

.box-picture a {
    display: inline-block;
    height: 200px;
    color: #0581b5;
}

h2.box-title-plain a {
    line-height: 21px;
    font-size: 13px;
    font-weight: 700;
    height: 36px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.box-picture img {
    width: 100% !important;
    min-height: 200px;
}

.box-body {
    padding: 20px 21px;
}

.box-content p {
    font-size: 13px;
    height: 18px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.isotope .isotope-item {
    width: 20%;
}